<?php  
	
require "commonincludefiles.php";
$objFeedback_result= new feedback_que_resultMgmt();
$objFeedback_result->result_id=$_POST['result_id'];
$objFeedback_result->student_id=$_SESSION['f_student_id'];
$objFeedback_result->employee_id=$_POST['employee_hidden'];
$objFeedback_result->subject_id=$_POST['subject_hidden'];
/*$objFeedback_result->student_id=$_POST['student_session_id'];
$_SESSION["aStudentId"] = $_POST['student_session_id'];*/
$objFeedback_result->que_ids=substr($_POST['question_ids'],0,-1);
$objFeedback_result->answer_arr=implode(',',$_POST['ans']);

if($_POST['act']== 'add' ){ 
$objFeedback_result->add(); 
echo'{"success":"true"}';
} 
else{
if($_POST['act'] == 'del')
 {$objFeedback_result->delete();
 }else
 {$objFeedback_result->edit();
}
echo'{"success":"true"}'; 
 }



?>